SAP Knowledge Base Article - Preview

2013239 - Error "java.lang.ClassNotFoundException: com.businessobjects.upgrademanager.Activator not found " while using UMT in Linux/Unix

Symptom

While executing UMT command line utility in Linux/Unix receiving following error :
Warning: Following bundle directory doesn't exist: < Install_dir>/sap_bobj/enterprise_xi40/java/apps/upgradeManagementTool/bundles/'
Warning: Following bundle directory doesn't exist:<Install_dir>/sap_bobj/enterprise_xi40/java/lib/bundles/'
Warning: Following bundle doesn't exist:'<Install_dir>/sap_bobj/enterprise_xi40/java/apps/upgradeManagementTool/jars/upgrademanagementtool.jar'
java.lang.ClassNotFoundException: com.businessobjects.upgrademanager.Activator not found!
at
com.businessobjects.upgrademanager.bootstrap.Main.runMain(Main.java:96)
at
com.businessobjects.upgrademanager.bootstrap.Main.main(Main.java:225)


Read more...

Environment

  • SAP BusinessObjects Business Intelligence 4.1
  • Linux/Unix deployment

Product

SAP BusinessObjects Business Intelligence platform 4.1

Keywords

java.lang.ClassNotFoundException, umt,upgrade management tool,bundle doesn't exist BI 4.1 , KBA , BI-BIP-UMT , Upgrade management tool , BI-BIP-DEP , SBOP Web Application Deployment, Wdeploy , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.